// creator  : weidu.exe (version 23100)
// argument : KINDAI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KINDAI~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #2313 /* ~Bah, you are no more than common thugs, beneath my notice. I will observe from afar.~ */
  IF ~~ THEN EXTERN ~THRAXI~ 3
END

IF ~~ THEN BEGIN 1 // from:
  SAY #2315 /* ~Marilith~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 2 // from:
  SAY #2316 /* ~Marilith~ */
  IF ~~ THEN EXIT
END
